@echo off
setlocal enabledelayedexpansion

set SERVERIP=%1
set DEFAULT_GATEWAY=%2

route delete %SERVERIP% %DEFAULT_GATEWAY% metric 5
netsh advfirewall firewall delete rule name="Block DNS UDP 53 (All)" dir=out
netsh advfirewall firewall delete rule name="Block DNS TCP 53 (All)" dir=out

echo OK
exit /b 0